Loading...
Searching...
No Matches
blackoilproblem.hh File Reference

Base class for all problems which use the black-oil model. More...

`#include <opm/models/common/multiphasebaseproblem.hh>`
`#include <limits>`

Go to the source code of this file.

## Classes

class | Opm::BlackOilProblem< TypeTag >
| Base class for all problems which use the black-oil model. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Base class for all problems which use the black-oil model.